{
  "name": "vue3_template",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint --ext .js,.vue --fix src .prettierrc.cjs"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@icon-park/vue-next": "^1.4.2",
    "@vueuse/core": "^9.13.0",
    "@vueuse/integrations": "^10.7.1",
    "animate.css": "^4.1.1",
    "axios": "^1.6.3",
    "dayjs": "^1.11.10",
    "element-plus": "^2.4.4",
    "lodash-es": "^4.17.21",
    "mitt": "^3.0.1",
    "normalize.css": "^8.0.1",
    "pinia": "^2.1.7",
    "pinia-plugin-persistedstate": "^3.2.1",
    "qrcode": "^1.5.3",
    "qs": "^6.11.2",
    "relation-graph": "^2.1.24",
    "throttle-debounce": "^5.0.0",
    "v-viewer": "^3.0.11",
    "vue": "^3.4.3",
    "vue-draggable-plus": "^0.3.4",
    "vue-router": "^4.2.5",
    "vue3-pdfjs": "^0.1.6",
    "vue3-print-nb": "^0.1.4",
    "vue3-puzzle-vcode": "^1.1.5"
  },
  "devDependencies": {
    "@our-patches/postcss-px-to-viewport": "^1.2.0",
    "@types/node": "^18.19.4",
    "@vitejs/plugin-basic-ssl": "^1.0.2",
    "@vitejs/plugin-vue": "^4.6.2",
    "@vue/eslint-config-prettier": "^7.1.0",
    "autoprefixer": "^10.4.16",
    "eslint": "^8.56.0",
    "eslint-config-prettier": "^8.10.0",
    "eslint-config-standard": "^17.1.0",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-n": "^15.7.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-promise": "^6.1.1",
    "eslint-plugin-vue": "^9.19.2",
    "prettier": "^2.8.8",
    "sass": "^1.69.0",
    "unplugin-auto-import": "^0.12.2",
    "unplugin-vue-components": "^0.22.12",
    "vite": "^4.5.1",
    "vite-plugin-enhance-log": "^0.5.2",
    "vite-plugin-eslint": "^1.8.1",
    "vite-plugin-remove-console": "^2.2.0",
    "vue-eslint-parser": "^9.3.2"
  }
}
